.sheet {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  max-width: 800px;
  padding: 2rem 4rem;
  background-color: white;
  border-radius: 1rem;
  box-shadow: 4px 4px 24px rgba(0, 0, 0, 0.2);
}

.sheet-section {
  flex: 1 0 0;
  margin: 2rem 0;
  padding: 0 1rem;
  width: 100%;
}

.sheet-title {
  display: flex;
  align-items: center;
  justify-content: center;
}

.sheet-title-text {
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  text-align: center;
  margin: 0;
}

.sheet-title-leading-icon {
  margin-right: 1rem;
}

.sheet-title-trailing-icon {
  margin-left: 1rem;
  transform: scaleX(-1);
}

.sheet-header {
  display: flex;
  justify-content: center;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #ccc;
}

.sheet-actions-container {
  display: flex;
  justify-content: center;
}

.sheet-action-button {
  border: none;
  font-size: 1.3rem;
  font-weight: bold;
  border-radius: 100px;
  padding: 1rem 2.4rem;
  margin: 1rem 1rem;
  cursor: pointer;
  transition: background-color 0.2s;
}

.save-button {
  background-color: rgb(178, 224, 97);
}

.save-button:hover {
  background-color: rgba(178, 224, 97, 0.8);
}

.reset-button {
  background-color: rgb(238, 116, 116);
}

.reset-button:hover {
  background-color: rgba(238, 116, 116, 0.8);
}
